@import "foundation.min.css";

html, body, h1, h2, h3, h4, h5, h6, label {
    font-family: Candara Italic, Candara, Trebuchet MS, Verdana, Arial, sans-serif;
    color: #AAA;
}

@media print, screen and (min-width: 40em) {
    h2 {
        font-size: 1.75rem;
    }
}

body {
    max-width: 66.66667rem;
    margin: 0 auto;
    background-color: #252E2C;
}

div.content {
    min-height: 100vh;
    border-left: 1px solid #777;
    border-right: 1px solid #777;
    padding: 0 10px 0 10px;
    background-color: #252E2C;
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/Watchtree.jpg') no-repeat;
}

input[type='search'],
input[type='text'],
input[type='password'],
select {
    background-color:rgba(255, 255, 255, 0.5);
}

.article-listItem--document {
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/Document.jpg') center no-repeat;
}
.article-listItem--entity {
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/Entity.jpg') center no-repeat;
}
.article-listItem--geographicalEntity {
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/GeographicalEntity.jpg') center no-repeat;
}
.article-listItem--organization {
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/Organization.jpg') center no-repeat;
}
.article-listItem--tag {
    background: url('/_Resources/Static/Packages/Nezaniel.Hithundor/Images/Tag.jpg') center no-repeat;
}

.callout {
    background-color:rgba(255, 255, 255, 0.85);
}

.button--inactive, .button--active:hover, .button--active:focus {
    background-color:rgba(255, 255, 255, 0.5);
    color: #0a0a0a;
}
.button--inactive:hover, .button--inactive:focus, .button--active {
    background-color:rgba(0, 0, 0, 0.5);
    color: #fefefe;
}

.help-inline {
    color: darkred;
}

div.image {
    width: 100%;
    text-align: center;
}

div.video {
    width: 100%;
    text-align: center;
}

dl dt {
    margin-bottom: 0;
    margin-top: .3rem;
    font-size: .8rem;
    font-weight: normal;
}
dl dd {
    line-height: 1rem;
}
